/* Reset Styles */
/*-------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
}
img {  margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }

html 					{ background-color:#002A36; }
body 					{ line-height: 1.4em; color: #555; font-family: Verdana, Arial, sans-serif; font-size:14px; }
body 					{ -webkit-text-stroke:1px transparent; }
@media only screen and (max-device-width:480px) {body{-webkit-text-stroke:0 black;}}

:focus                  { outline: 0; }
a                       { text-decoration:none; color:#225d8d; }
a:hover                 { text-decoration:underline; }
strong                  { font-weight:bold; }
em                      { font-style:italic; }
ol, ul                  { list-style: none; }
table                   { border-collapse: separate; border-spacing: 0; }
caption, th, td         { text-align: left; font-weight: normal; }
td                      { padding:2px; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q           { quotes: "" ""; }

input, option, select	{ font-size:12px; }

#eNews_iframe                       { width: 174px; }
#eNews_iframe label					{ color: #a6cfe3; font-size: 11px; font-weight: bold; }
#eNews_iframe #input_email			{ background-color: #fff; border:none; padding:3px; width:165px; }
#eNews_iframe .email label			{ display: block; text-transform: uppercase; }
#eNews_iframe .checkboxes			{ padding:10px 0 0 5px; }
#eNews_iframe .send					{ padding:10px 0 0 0; border-top:1px dotted #1f4a54; margin:10px 0 0 0; }
#eNews_iframe .send input   		{ display: block; color: #fff; background-color: #1f4a54; padding:6px 8px; cursor:pointer; font-size: 10px; border:none; font-weight: bold; text-transform: uppercase; }
#eNews_iframe .send input:hover		{ background-color: #1f4a54; }

#eNews_thankyou						{ color: #fff; padding:35px 0 0 0; }